Subject: RE: G94 and G98

From: "Stefan Fau" <[email-masked]>
Date: Fri, 16 Apr 1999 13:39:42 +0200

Dear Emad,

G94 and G98 DFT differ in at least two points.
1) The default weighing scheme for the numerical integration is now Stratmann/Scuseria. It was different in G94 (the Becke scheme ?).
2) The SCF cycles are now started with a superposition of states instead of the pure guess. This _might_ lead to differences, but does not seem to be the case in your calcs.

Stefan
______________________________________________________________________
Dr. Stefan Fau
Fachbereich Chemie, AK Frenking
Philipps-Universität Marburg
35032 Marburg, Germany
[email-masked]

> -----Original Message-----
> From: Computational Chemistry List [mailto:[email-masked]]On
> Behalf Of Emadeddin Tajkhorshid
> Sent: Friday, April 16, 1999 6:03 AM
> To: ccl CCL
> Subject: CCL:G94 and G98
> 
> 
> Dear CCL
> 
> I have experienced something using geometry optimization in G94 and G98
> that I would like to check with you. I started from a G94-optimized set
> of  coordinates for glycine. Using a DFT method (B3LYP/6-31G**), on the
> same platform (IBM/SP2) I started the same job in G94 and G98. These two
> jobs, while having the same optimization criteria (Default values) and
> the same starting geometries (and I suppose the same initial guess?)
> give different results. In one case the geometry is optimized and in the
> other case, the job does not meet the 'Maximum displacement' and 'RMS
> displacement' criteria after the first cycle. Examination of the energy
> also shows that we have different values after the first SCF. 
> 
> Although the differences in this case are not very large, I would like
> to know why they happen. If I am not mistaken there are some
> modifications with respect to the optimizer in G98, but I think in the
> case of this example, the difference is happening at the level of
> wavefunction. 
> 
> Did anybody else experience such differences at the wavefunction or
> geometry level? If so, how large are they? 
> 
> 
> **********************G94 job*************************************
> First SCF:
> 
>  SCF Done:  E(RB+HF-LYP) =  -284.437033067     A.U. after   15 cycles
>              Convg  =     .4529D-08             -V/T =  2.0089
>              S**2   =    .0000
>  KE= 2.819396660737D+02 PE=-1.026794554909D+03 EE= 2.802029338205D+02
> 
> :::::
>          Item               Value     Threshold  Converged?
>  Maximum Force             .000028      .000450     YES
>  RMS     Force             .000009      .000300     YES
>  Maximum Displacement      .000293      .001800     YES
>  RMS     Displacement      .000108      .001200     YES
>  Predicted change in Energy=-1.479922D-08
> ******************************************************************
> 
> **********************G98 job*************************************
> First SCF:
> 
>  SCF Done:  E(RB+HF-LYP) =  -284.437035418     A.U. after   15 cycles
>              Convg  =     .4595D-08             -V/T =  2.0089
>              S**2   =    .0000
>  KE= 2.819396670445D+02 PE=-1.026794557138D+03 EE= 2.802029327275D+02
> 
> ::::
>  Maximum Force             .000028      .000450     YES
>  RMS     Force             .000012      .000300     YES
>  Maximum Displacement      .004390      .001800     NO 
>  RMS     Displacement      .001377      .001200     NO 
>  Predicted change in Energy=-7.549560D-08
> ******************************************************************
> 
> -- 
> Emad
> *********************************************************************
> E. Tajkhorshid, Ph.D. 
> German Cancer Research Center; DKFZ             Tel: +49 6221 42 2340
> Dept. Molecular Biophysics (H0200)              FAX: +49 6221 42 2333
> P.O.Box 101949            http://genome.dkfz-heidelberg.de/users/emad
> 69009 Heidelberg, Germany     Email: [email-masked]
> *********************************************************************
> *                 "Science is talking to each other"                *
> *********************************************************************
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   
> [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: 
> gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: 
> [email-masked]
> 
>